
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-3a2de5a6 { position: relative; z-index: 5; }
.l-be0c0e99 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-e6c92f44 { position: sticky; top: -1px; z-index: 5; }
.l-8158c464 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-8158c464::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-005ce280 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-f7bcddcc { font-size: 34px; margin-right: var(--size-xxs); }
.l-d632a16e { font-size: 24px; font-weight: 600; }
.l-bec27811 { display: block; }
.l-bec27811.l-d245e04b { display: block; }
.l-13114332 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-f77044ed { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f77044ed:hover { text-decoration: underline; }
.l-29f5b507 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-d3a3010f { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-3a2de5a6 { position: sticky; top: 0; }
.l-be0c0e99 { justify-content: space-between; height: 65px; }
.l-e6c92f44.l-5cd9791d { top: 65px; height: 0; }
.l-8158c464::after { display: none; }
.l-005ce280 { margin: 0; }
.l-bec27811 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-bec27811.l-d245e04b { display: block; }
.l-13114332 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-29f5b507 { display: flex; }
 }@media screen and (max-width: 576px) { .l-f7bcddcc { font-size: 28px; }
.l-d632a16e { font-size: 20px; }
.l-bec27811 { width: 100%; }
 }
.l-8fc4227e { position: relative; }
.l-8fc4227e .l-18a987c3 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-8a3db6e3 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-1abebeea { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-1abebeea::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-1abebeea img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-8a3db6e3 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-03d6d208 { text-align: center; }
 }
.l-fd446e9e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-fd446e9e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-fd446e9e { padding: var(--size-s); }
 }
.l-6939cfe3 { display: flex; align-items: center; gap: var(--size-m); }
.l-e85e4013 { flex: 1; }
.l-6ee238d4 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-6939cfe3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d940dc05 { text-align: center; }
 }
.l-f7973a72 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-325cf607 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-325cf607::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-02ea5a6f { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-5de7fe75 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-f7652379 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-895cf1f5 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-e7fba566 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-325cf607 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-325cf607::after { display: none; }
.l-02ea5a6f { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-f7973a72 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-02ea5a6f { text-align: center; }
.l-5de7fe75 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-bb3847e8 { color: var(--color-text); }
.l-5de7fe75 { grid-template-columns: 1fr; }
.l-f7652379 { padding: var(--size-xs); }
.l-895cf1f5 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-d4dddadb { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-3918f712 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-453ea3d6 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-d4dddadb { grid-template-columns: 1fr; }
 }
.l-88c83237 { text-align: center; }

.l-0a3e7752 { display: flex; align-items: center; gap: var(--size-m); }
.l-fca116d5 { flex: 1; }
.l-62e4acec { position: relative; padding: var(--size-m); }
.l-62e4acec::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-1cee5afa { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-0a3e7752 { flex-direction: column; align-items: stretch; }
.l-fca116d5 { flex: auto; }
.l-62e4acec { padding: var(--size-m) var(--size-s); }
.l-62e4acec::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-62e4acec { text-align: center; }
 }
.l-dcdbf759 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-dcdbf759::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-cf5a445d { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-cf5a445d::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-290dcf89::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-a5f01d60 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-d101924b { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-67db5823 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-8dd0aa5c { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-d0baca35 { padding-bottom: 37px; }
.l-d0baca35::before { bottom: 0; }
.l-d9cf60a5 { padding-top: 35px; }
.l-d9cf60a5::before { top: 0; }
@media screen and (max-width: 768px) { .l-dcdbf759 { flex-direction: column; }
.l-dcdbf759::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-bfc41a88 { width: 50%; }
.l-a5f01d60 { margin: 0; align-self: initial; }
.l-d101924b { order: 2; margin-left: auto; align-self: initial; }
.l-67db5823 { order: 3; align-self: initial; }
.l-8dd0aa5c { margin-left: auto; align-self: initial; }
.l-cf5a445d { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-cf5a445d::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-d0baca35 { padding-bottom: var(--size-xs); }
.l-d9cf60a5 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-d9cf60a5::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-dcdbf759::before { left: 0; }
.l-bfc41a88 { width: 100%; }
.l-a5f01d60 { margin: 0; }
.l-d101924b { margin: 0; }
.l-67db5823 { margin: 0; }
.l-8dd0aa5c { margin: 0; }
.l-cf5a445d { padding-left: var(--size-s); }
.l-cf5a445d::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-d0baca35 { margin: 0; padding-top: 35px; }
.l-d9cf60a5 { padding-top: 35px; }
 }
.l-df11480e { display: flex; gap: var(--size-s); }
.l-df11480e * { flex: 1; }
.l-11d96891 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-f9353e1e { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-df11480e { text-align: center; }
.l-11d96891 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-df11480e { flex-direction: column; gap: var(--size-xs); }
 }
.l-21035e61 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-5609df3e { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-3e048de3 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-3e048de3 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-21035e61 { padding: 0; flex-direction: column-reverse; }
.l-5609df3e { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-3e048de3 { text-align: center; }
 }
.l-ab5eafbe { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-6add33ee { text-align: center; }
.l-ab5eafbe { column-count: 1; }
 }
.l-a1dad645 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a291f521 { flex: 1; }
.l-148138e0 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-705e761a { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-eb3109f3 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-a1dad645 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-a291f521 { text-align: center; }
.l-eb3109f3 { font-size: 32px; flex: 0 0 35px; }
 }
.l-dd176a24 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-32415c46 { flex: 0 0 45%; position: relative; }
.l-d1bb682e { flex: 1; position: relative; z-index: 1; }
.l-a03bfb03 { user-select: none; }
.l-a03bfb03[open] .l-189d139c { transform: rotate(45deg); }
.l-56fd70f3 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-56fd70f3::-webkit-details-marker { display: none; }
.l-189d139c { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-189d139c svg { fill: var(--color-primary); }
.l-b13040a1 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-56fd70f3 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-189d139c { width: 24px; height: 24px; }
.l-189d139c svg { width: 16px; height: 16px; }
.l-b13040a1 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-dd176a24 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-32415c46 { flex: 0; }
.l-d1bb682e { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-32415c46 { text-align: center; }
.l-d1bb682e { max-width: inherit; width: 100%; }
 }
.l-16831804 { padding: 0; }
@media screen and (max-width: 1280px) { .l-71a884f0 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-16831804 { padding: 0 var(--wrapper-padding); }
.l-171ca3bc { column-count: 1; }
.l-71a884f0 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-171ca3bc { text-align: center; }
 }
.l-7e9546e4 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-7e9546e4 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-7e9546e4 { padding: var(--size-s); }
 }
.l-d26e4d28 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-35ecdb58 { flex: 0 1 560px; }
.l-63705f88 { flex: 1 1 630px; }
.l-813f37ec { flex: 1; }
.l-5a5f7754 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-f241ff66 { flex: 1; }
.l-10a02839 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-c5383494 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-d26e4d28 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-35ecdb58 { flex: auto; }
.l-63705f88 { flex: auto; width: 100%; }
.l-5a5f7754 { margin-top: var(--size-s); }
.l-f241ff66 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-10a02839 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-35ecdb58 { text-align: center; }
.l-5a5f7754 { flex-direction: column; }
.l-f241ff66 { flex: auto; text-align: center; }
.l-10a02839 { align-items: center; }
 }
.l-fcf9d04b { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-69484b0f { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-ffcc4cbe { display: flex; justify-content: flex-start; }
.l-d3168160 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-1c803af0 { display: flex; justify-content: flex-start; align-items: center; }
.l-db6e917e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-0245bca6 { fill: var(--color-text); }
.l-392719fa { stroke: var(--color-text); }
.l-358b6cd0 { stroke: var(--color-text); }
.l-4edd7fd1 { display: flex; flex-direction: column; }
.l-98361a7a { flex: 0 0 50%; height: 383px; }
.l-7acb2fcf { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-fcf9d04b { flex-direction: column; }
.l-69484b0f { width: 100%; flex: 0 0 auto; }
.l-ffcc4cbe { flex-direction: column; }
.l-d3168160 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-bf74dd3a { width: 100%; display: flex; justify-content: space-between; }
.l-1c803af0 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-db6e917e { margin-right: 0; }
.l-4edd7fd1 { margin-top: var(--size-xs); }
.l-98361a7a { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-69484b0f { padding: var(--size-xs); }
.l-bf74dd3a { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-1c803af0 { align-items: center; }
.l-4edd7fd1 { text-align: center; }
.l-98361a7a { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-b5c810e0 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-b4e0c6ab { padding: var(--size-m) var(--size-xl); }
.l-7e5a29e4 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-0d7afbaa { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-acbe84ef { display: flex; justify-content: flex-start; width: 270px; }
.l-386b99e4 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-10ed44ae { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-ad12def8 { display: flex; justify-content: flex-start; align-items: center; }
.l-7f1d19af { font-size: 36px; margin-right: var(--size-xs); }
.l-1070c9a5 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-8763869e { width: 32%; }
.l-cedfde46 { margin-right: var(--size-xl); }
.l-7a95323a { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-57c0ea87 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7e5a29e4 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-0d7afbaa { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-ff4f7f09 { text-align: center; }
.l-8763869e { width: 100%; text-align: center; order: 2; }
.l-cedfde46 { margin-right: 0; order: 3; }
.l-7a95323a { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-b4e0c6ab { padding: var(--size-s); }
.l-acbe84ef { width: 100%; }
.l-57c0ea87 { flex-direction: column; align-items: center; }
.l-7a95323a { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-73007390 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-df3d5daa { fill: var(--color-text-light); }
.l-923dbfdb { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-73007390 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e6db116c { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-2ee618b4 { display: block; }
.l-40a4318e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d5ea8fa6 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-1996c310 { width: 100%; }
@media screen and (max-width: 768px) { .l-e6db116c { padding: var(--size-s); }
.l-40a4318e { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-d5ea8fa6 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-1996c310 { width: auto; }
 }@media screen and (max-width: 576px) { .l-d5ea8fa6 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-d2eff58b { position: relative; z-index: 5; }
.l-799aa5e4 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-446dd6b3 { position: sticky; top: -1px; z-index: 5; }
.l-df997765 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-df997765::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-b0185ca0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-7a7605b4 { font-size: 34px; margin-right: var(--size-xxs); }
.l-9ef52446 { font-size: 24px; font-weight: 600; }
.l-3625a8ff { display: block; }
.l-3625a8ff.l-9e6a784b { display: block; }
.l-dff9155a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-df436414 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-df436414:hover { text-decoration: underline; }
.l-4d2ab781 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-c39f7ca6 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d2eff58b { position: sticky; top: 0; }
.l-799aa5e4 { justify-content: space-between; height: 65px; }
.l-446dd6b3.l-916d3a67 { top: 65px; height: 0; }
.l-df997765::after { display: none; }
.l-b0185ca0 { margin: 0; }
.l-3625a8ff { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-3625a8ff.l-9e6a784b { display: block; }
.l-dff9155a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-4d2ab781 { display: flex; }
 }@media screen and (max-width: 576px) { .l-7a7605b4 { font-size: 28px; }
.l-9ef52446 { font-size: 20px; }
.l-3625a8ff { width: 100%; }
 }
.l-a51f34d1 * + * { margin-top: var(--size-xs); }
.l-a51f34d1 ul { list-style: disc; }
.l-a51f34d1 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-1e057b95 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-566b9e66 { padding: var(--size-m) var(--size-xl); }
.l-708441ad { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-38b26242 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-26ecb723 { display: flex; justify-content: flex-start; width: 270px; }
.l-595c077e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-7e2e90e3 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-5099a8e4 { display: flex; justify-content: flex-start; align-items: center; }
.l-84a70d5f { font-size: 36px; margin-right: var(--size-xs); }
.l-c326f105 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-c8a1d3dd { width: 32%; }
.l-0e0a7b4d { margin-right: var(--size-xl); }
.l-f12fffba { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c8a8c2b0 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-708441ad { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-38b26242 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-88fb0749 { text-align: center; }
.l-c8a1d3dd { width: 100%; text-align: center; order: 2; }
.l-0e0a7b4d { margin-right: 0; order: 3; }
.l-f12fffba { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-566b9e66 { padding: var(--size-s); }
.l-26ecb723 { width: 100%; }
.l-c8a8c2b0 { flex-direction: column; align-items: center; }
.l-f12fffba { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-76f04bab { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-61faa10d { fill: var(--color-text-light); }
.l-84a7cc11 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-76f04bab { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-db671dcc { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-130732a8 { display: block; }
.l-284aac83 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-98c53a05 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-baf81ce6 { width: 100%; }
@media screen and (max-width: 768px) { .l-db671dcc { padding: var(--size-s); }
.l-284aac83 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-98c53a05 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-baf81ce6 { width: auto; }
 }@media screen and (max-width: 576px) { .l-98c53a05 { gap: var(--size-xxs); }
 }
.l-2ecdd4fa * + * { margin-top: var(--size-xs); }
.l-2ecdd4fa ul { list-style: disc; }
.l-2ecdd4fa ul li { margin-left: 16px; }

.l-191ca265 * + * { margin-top: var(--size-xs); }
.l-191ca265 ul { list-style: disc; }
.l-191ca265 ul li { margin-left: 16px; }

.l-9f7bd2cb * + * { margin-top: var(--size-xs); }
.l-9f7bd2cb ul { list-style: disc; }
.l-9f7bd2cb ul li { margin-left: 16px; }
